/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
  .x {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 99;
  }
  .x:hover {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  .modal-container {
    border-radius: 7px;
    overflow: hidden;
    display: table;
    width: inherit !important;
    padding: 0px !important;
  }
  .modal-container div {
    overflow: hidden;
  }
  .modal-container .content {
    padding: 0px !important;
    width: 280px;
  }
  .modal-container h1 {
    font-size: 30px !important;
    color: #1f4062 !important;
    border-bottom: 0 !important;
    padding-top: 0px !important;
  }
  .modal-container a {
    font-size: 14px;
  }
  .modal-container h2 a {
    font-size: 18px;
  }
  .modal-container .terms {
    font-size: 11px !important;
    max-width: 250px !important;
  }
  .modal-container .error-message, .errors{
      color: #de615f;
      font-size: 14px;
      width: 100%;
      text-align: center;
      margin-bottom: 5px;
  }
  .modal-container .terms a {
    font-size: 11px !important;
  }
  .modal-container .right-col {
    width:245px;
    margin: 0 auto;
  }
  .modal-container .email-link {
    display: block;
    margin-bottom: 15px;
  }
  /*helpers*/
  .center-text {
    text-align: center;
  }
  /*forms*/
  .modal-container form {
    margin: 0 auto;
  }
  .modal-container div input[type=text] {
    width: 100%;
  }
  #password {
    margin-bottom: 0px;
  }
  .modal-container .pink-btn {
    background-color: #de615f;
    color: white;
    font-weight: bold;
    margin: 0 auto;
    display: block;
    min-width: 160px;
  }
  /*social buttons*/
  .modal-container .social-btns {
    width: 245px;
    margin: 0 auto;
  }
  .modal-container .social-btns .btn {
    width: 245px;
    height: 32px;
    margin-bottom: 15px;
    padding: 4px;
    }
  .modal-container .social-btns div {
    float: left;
  }
  .sign-in-div {
    margin-top: 16px;
  }
  .sign-in-div div {
    overflow: hidden !important;
  }
  .signin-container .sign-in-div button span {
    font-size: 15px;
    font-weight: bold;
  }
  .signin-container #fb-sign-in {
    background-color: #39589a;
    color: white;
  }
  #google-sign-in {
    border: 1px solid #c4c4c4;
    background-color: white;
    position: relative;
  }
  #twitter-sign-in {
    background-color: #00aff0;
    color: white;
  }
  .signin-container .sprite-fb {
    margin: 3px -15px 0 20px;
  }
  .signin-container .sprite-twt {
    margin: 3px -15px 0 18px;
  }
  .signin-container .sprite-gplus-red {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 10px;
  }
  /*sign-up*/
  .modal-container .sign-up {
    padding: 7px !important;
  }
  .modal-container .sign-up .sign-in-div {
    padding-top: 0 !important;
  }
  .modal-container .sign-up h1, .modal-container .sign-up p {
    padding: 5px;
  }
  /*sign-in*/
  #no-account {
    font-size: 14px;
    color: #818080;
    margin-top: 10px;
  }
  .signin-container {
    padding-top: 16px;
  }
  .modal-container .sign-in-div {
    margin: 16px auto !important;
  }
  .modal-container .remember-me {
    float: left;
    margin-top: -3px;
  }
  .modal-container .remember-me input {
    width: 15px;
    height: 15px;
  }
  .modal-container .remember-me label span {
    font-size: 14px;
    margin-top: 2px;
  }
  /*forgot password*/
  .modal-container .forgot .pink-btn {
    width: 100%;
    margin-top: 10px;
  }
  .forgot-div h1 {
    font-size: 26px !important;
  }
  .forgot-pw {
    float: right;
    margin-top: -2px;
  }
  /*More Info Modals*/
  .modal-container .more-info p{
    font-family: 'Aller', Arial;
    text-align: center;
    font-size: 15px;
    padding: 25px 15px 10px 15px;
    color: #A09E9F;
  }
  .social-score-graphic {
    zoom: 0.8;
  }
  .score-info, .spark-info, .modal-container .historic {
    width: 285px !important;
    padding: 60px 40px 40px !important;
  }
    /*Why LocalStack Modal*/
  .never-show {
    font-size: 14px;
    font-family: arial;
    color: #277fcc;
  }
  .why-localstack {
    /*display:none;*/
    /*position: absolute;
    top:0;
    left:0;*/
    font-size:.725em;
    text-align:center;
    width:100%;
    color:#020202;
    margin: 0 auto;
  }
  .why-localstack h3{
    font-size: 18px;
    font-family: 'Open Sans Bold', sans-serif;
    color:#204063;
    margin-bottom:4px;
  }
  .why-localstack-col.col-sm-3 {
    padding-right: 0px;
  }
  .why-localstack-col.meaningful-results {
    padding-right: 15px;
  }
  .why-localstack-image-container{
    position: relative;
    margin-top:10px;
    margin-bottom:10px;
    overflow:visible;
  }
  .why-localstack-image-container .why-localstack-image{
    margin:auto;
  }
  .why-localstack-text {
    font-family: 'Aller', Arial;
    font-size: 15px;
    color: #888;
  }
  .why-localstack-col.social-score .why-localstack-text{
    width:225px;
  }
  .new-way .why-localstack-image{
    width:172px;
    height:124px;
    background-position: -10px -9px;
  }

  .social-score .why-localstack-image{
    background-position: -199px -11px;
    width: 273px;
    height: 113px;
  }

  .meaningful-results .why-localstack-image{
    background-position: -229px -137px;
    width: 190px;
    height:153px;
  }

  .why-localstack-image.mobile-caret{
    background-position: -460px -80px;
    width:15px;
    height:9px;
    margin:5px auto 20px;
    cursor:pointer;
  }

  .whats-localstack-open .why-localstack-image.mobile-caret{
    background-position: -430px -80px;
  }

  .why-localstack-start-searching{
    visibility: hidden;
  }

  .why-localstack-image-container .why-localstack-image{
    position: absolute;
    right:0;
    bottom:20px;
    left:0;
    margin:auto;
  }
  .why-localstack-image-container{
    height:190px;
  }
  /*claim a business*/
  .claim-container h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px !important;
    color: #214367;
    text-align: center !important;
    padding-bottom: 0 !important;
  }
  .claim-container .content {
    width: 310px;
  }
  .claim-container h3 {
    font-size: 18px !important;
    font-weight: normal !important;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
  }
  .claim-container h5 {
    font-size: 15px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #214367;
  }
  .claim-container .p-sm {
    font-size: 11px !important;
    padding: 10px 0;
  }
  .p-sm a {
    font-size: 11px !important;
  }
  .modal-container .top-container {
    background-color: #f4f3f3;
    padding: 30px 20px 0;
    border-bottom: solid 2px #ebebeb;
  }
  .modal-container .bottom-container {
    background-color: #f7fcff;
    padding: 0 20px 30px;
  }
  .modal-container .call-now {
    border-top: solid 2px #ebebeb;
    padding: 20px 0;
  }
  .claim-container .term {
    padding-left: 10px;
    padding-right: 10px;
    border-top: solid 1px #ebebeb;
  }
  .claim-container .call {
    padding: 0 17px 20px;
    font-size: 15px;
  }
  .claim-container .calling {
    border-top: solid 2px #ebebeb;
    padding-top: 40px;
  }
  .claim-container .calling .btn {
    width: 100%;
  }
  .claim-container .calling > p {
    margin-bottom: 15px;
  }
  .claim-container .biz-info {
    padding: 20px 0;
  }

  /*Status Bar */
  .status-bar {
    padding: 18px 0 20px;
  }
  .green-line {
    border-bottom: 5px solid #4fdf63;
    float: left;
  }
  .gray-line {
    border-bottom: 5px solid #e9e9e8;
    float: right;
  }
  .one-fifth {
    width: 20%;
  }
  .four-fifths {
    width: 80%;
  }
  .two-fifths {
    width: 40%;
  }
  .three-fifths {
    width: 60%;
  }
  .five-fifths {
    width: 100%;
  }
  /*Claimed*/
  .modal-container .claimed h2 {
    font-size: 18px;
    font-family: Arial, sans-serif;
    color:#204063;
    font-weight: normal;
  }
  .modal-container .benefits, .modal-container .trending {
    border-top: solid 2px #fff;
  }
  .modal-container .claimed-section {
    padding: 20px;
  }
  .modal-container .trending {
    padding-top: 35px;
  }
  .modal-container .claimed {
    height: 750px;
  }
  .modal-container .social-score-row {
    margin-top: 20px;
  }
  .modal-container .social-score-row h2 {
    margin-top: 52px;
  }
  /* left social buttons */
  .modal-container .claimed .left-social-banner {
    color: #ffffff;
    text-align: center;
    font-family: Arial;
    font-style: bold;
    display: block;
    margin: 0 auto;
    font-size: 28px;
    border-radius: 0 0 8px 8px;
    padding: 34px 0 16px 0;
    width: 130px;
    height: 245px;
    background: rgba(255,255,255,1);
    /*gradient*/
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(120,199,255,1) 19%, rgba(120,199,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(19%, rgba(120,199,255,1)), color-stop(100%, rgba(120,199,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(120,199,255,1) 19%, rgba(120,199,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(120,199,255,1) 19%, rgba(120,199,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(120,199,255,1) 19%, rgba(120,199,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(120,199,255,1) 19%, rgba(120,199,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#78c7ff', GradientType=0 ); /* IE6-9 */
  }
  .modal-container .claimed  .social-score-column {
   height: 27px;
 }
  .modal-container .claimed .left-social-banner p {
    margin-bottom: -9px;
    margin-top: 0;
    font-size: 28px !important;
  }
  .modal-container .claimed .title-combo-left {
    font-size: 18px;
  }
  .modal-container .claimed .social-score-top div span {
    color: #ffffff;
    margin: 0;
  }
  .modal-container .claimed .social-score-top {
    padding-top: 0;
    border: 0;
    margin-bottom: 0px;
  }
  .modal-container .claimed .vert-btns {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 15px;
    border-top: 1px solid #ffffff;
    padding-top: 0px;
  }
  .modal-container .claimed .social-vert-btn {
    width: 54px;
    height: 24px;
  }
  .modal-container .claimed .btn-fb {
    background-color: #3a5897;
    border: none;
  }
  .modal-container .claimed .btn-twt {
    background-color: #4099ff;
    border: none;
  }
  .modal-container .claimed .btn-gplus {
    background-color: #df4931;
    border: none;
  }
  .modal-container .claimed .btn-insta {
    background-color: #517ea2;
    border: none;
  }
  .modal-container .claimed .btn-localstack {
    background-color: #de615f;
    border: none;
  }
  .modal-container .claimed .social-share-btn {
    padding: 0px 13px;
    margin: 0;
  }
  .modal-container .claimed .number-callout p {
    font-size: 12px !important;
    font-family: Arial !important;
  }
  .modal-container .claimed .number-callout {
    margin: 0;
    position: static;
    text-align: none;
    z-index: 0;

    color: #000000;
    background-color: #ffffff;
    margin-top: 10px;
    width: 50px;
    height: 24px;
    padding-top: 5px;
    margin-left: -6px;
  }
  .modal-container .claimed .number-callout:after {
    display: none
  }

  .modal-container .claimed .number-callout:before {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    -webkit-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    /*border-top: 1px solid #8acaf7;*/
    background-color: #ffffff;
    left: 5px;
    top: 17px;
  }
  .modal-container .claimed .social-score {
    height: 7px;
  }
  .modal-container .claimed .left-social-banner div {
    overflow: visible;
  }
  .modal-container .claimed .show-score {
    height: 30px;
  }
  /*Edit business*/
  .modal-container .edit-biz-form {
    margin: 10px;
  }
  .modal-container .edit-biz-form textarea {
    border-radius: 3px;
    border: 1px solid #d2d2d2;
    color: #214366;
    font-size: 15px;
    padding-left: 10px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    width: 100%;
    height: 100px;
  }
  .modal-container .edit-biz-form h1 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 20px !important;
    color: #6a7f96 !important;
    text-align: center !important;
    margin: 10px;
  }
  .modal-container .edit-biz-form h3 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 15px !important;
    color: #214366 !important;
    font-weight: normal;
    padding-bottom: 5px;
  }
  .modal-container .social-urls {
    padding-top: 7px;
  }
  .city-state{
    padding-right: 5px;
  }
  .zip{
    padding-left: 5px;
  }
  #postcode {
    padding-left: 6px;
  }
  .modal-container .check-label {
    font-family: arial;
    color: #6a7196;
    font-size: 12px;
    display: inline-block;
    position: absolute;
    margin-left: 5px;
  }
  .modal-container #hide-address {
    text-align: right;
    font-size:10px;
  }
  .tag {
    height: 25px;
    background-color: #c5e7ff;
    font-size: 14px;
    display: inline-block;
    border-radius: 5px;
    padding: 2px 8px 0px;
    font-family: arial;
    color: black;
    margin: 2px;
  }
  .modal-container .edit-biz-form .x {
    display: inline-block;
    float: right;
    zoom: 0.7;
    margin: -7px -10px 0 25px;
    position: relative;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
  .claim-container .content {
    width: 470px;
  }
  /*Edit business*/
  .edit-biz-form {
    width: 470px !important;
  }
  #postcode {
    padding-left: 10px;
  }
  .modal-container .check-label {
    margin-top: 2px;
  }
  /*More Info Modals*/
  .score-info, .spark-info {
    width: 422px !important;
  }
  .modal-container .historic {
    width: 465px !important;
  }
  .social-score-graphic {
    zoom: 1;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .modal-container .right-col {
    width: 275px;
  }
  /*Forms*/
  .modal-container form {
    margin: 0 auto;
  }
  /*Social Buttons*/
  .modal-container .social-btns {
    width: 275px;
  }
  .modal-container .social-btns .btn {
    width: 275px;
  }
  /* Why LocalStack Modal */
  .modal-container .why-localstack {
    max-width: 900px;
    height: 402px;
    padding: 15px 15px 15px 15px;
  }
  .meaningful-results .why-localstack-image{
    background-position: -229px -137px;
    width: 190px;
    height:153px;
    margin-right: 3px;
  }
  .modal-container div {
    overflow: visible;
  }
  /*Sign up*/
  .modal-container .sign-up {
    width: 680px !important;
  }
  .modal-container .sign-up h1, .modal-container .sign-up p {
    padding: 10px;
  }
  .forgot-div h1 {
    font-size: 29px !important;
  }
  .forgot .form-div {
    margin-top: 35px;
  }
  /*Historic Social Actions*/
  .modal-container .historic {

  }
  /*claim business*/
  .claim-container .content {
    width: 545px;
  }
  /*Edit business*/
  .modal-container .edit-biz-form {
    margin: 20px;
  }
  .address-pd {
    padding-right: 5px;
  }
  .address2-pd {
    padding-left: 5px;
  }
  .modal-container .check-label {
    margin-top: -1px;
  }
  .edit-section.categories {
    margin-bottom: 15px;
  }
  .edit-section.categories input {
    margin-bottom: 10px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .modal-container .check-label {
    margin-top: 2px;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
